name: Migrate Drupal
type: module
description: 'Contains migrations from older Drupal versions.'
package: Migration
# version: VERSION
core: 8.x
dependencies:
  - drupal:migrate

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
